<template>
	<div class="section-title">
		<h2 class="section-title__title" v-html="title"></h2>
		<p class="section-title__text" v-if="text" v-html="text"></p>
	</div>
</template>

<script>
export default {
	props: [
		'title',
		'text'
	]
}
</script>

<style lang="scss">
.section-title {
	max-width: 670px;
	margin-bottom: 40px;
	&__title {
		font-size: 36px;
		left: 1.3;
		@include rfonts(32,28,24,20);
	}
	&__text {
		font-size: 16px;
		line-height: (26 / 16);
		margin-top: 10px;
		@include rfonts(16,16,14,14);
		margin-top: 8px;
	}
}
</style>
